@charset "UTF-8";

/* ========================================

  Index Common

======================================== */
#index .heading {
  font-size: 26px;
  font-size: 2.6rem;
  letter-spacing: 0.08em;
  text-align: center;
  margin: 0 0 40px;
}
#index .heading span {
  font-size: 0.7em;
  display: block;
  margin: 5px 0 10px;
}
#index .heading small {
  font-size: 0.54em;
  font-weight: 400;
  display: block;
}

/* ========================================

  Site Header

======================================== */

/* Page Header
---------------------------------------- */
#index .page-header > p img {
  height: auto;
}
#index .catch-area {
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  height: auto;
}
#index .catch-area .inner {
  width: 1200px;
}
#index .catch-area h2 {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-size: 48px;
  font-size: 4.8rem;
  line-height: 1.3;
  letter-spacing: 0.1em;
  margin: 60px 0 0;
  color: #ffffff;
}
#index .catch-area h3 {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.3;
  letter-spacing: 0.1em;
  margin: 70px 0 0;
  color: #ffffff;
}

/* ========================================

  Intro

======================================== */
.intro {
  padding: 70px 0;
}
.intro p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0.06em;
  text-align: center;
}
.intro p span:first-of-type {
  font-weight: 700;
}
.intro p a {
  font-weight: 700;
  color: #000000;
}
.intro img {
  width: 480px;
  margin: 60px auto 0;
  display: block;
}

/* ========================================

  Information

======================================== */
.information {
  padding: 45px 0;
  background-color: #f7f7f7;
}
.information .inner {
  padding: 0 70px;
}
.information .heading span {
  color: #f7931e;
}
.information ul li {
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.06em;
}
.information ul li:not(:last-of-type) {
  margin: 0 0 10px;
}
.information ul li span.item-sp {
  display: none !important;
}
.information ul li span {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 0;
}
.information ul li span a {
  font-weight: 500;
  color: #000000;
}
.information ul li span:first-of-type {
  width: 22%;
  font-weight: 300;
}
.information ul li span:first-of-type::before {
  content: "\f30b";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  padding: 0 10px 0 0;
}
.information ul li span.item-pc {
  width: 78%;
  border-bottom: dotted 1px #666666;
  line-height: 1.5;
}

/* ========================================

  コロナウィルス感染予防対策について

======================================== */
.cipm {
  padding: 70px 0;
}
.cipm .heading span {
  color: #39b54a;
}
.cipm-items {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-shrink: 0;
}
.cipm-items figure {
  text-align: center;
}
.cipm-items figure img {
  width: 160px;
}
.cipm-items figure figcaption {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0.06em;
  margin: 10px 0 0;
}
.cipm p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  text-align: center;
  margin: 70px 0 0;
}